/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/

@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */

body {
    /*
    font-family: Ubuntu, sans-serif !important;
    font-size: 16px !important;
    font-weight: 300 !important;
*/
}

.bootstrap-select.btn-group .dropdown-menu.inner {
    max-height: 100% !important;
}

.header-section-4 .navi ul li {
    font-size: 12px !important;
}

.header-section .header-left .navi,
.header-section-4 .header-left .navi {
    margin-left: 4% !important;
}

.rs-background-video-layer iframe {
    border: none !important;
}

.home-grid-text .grid-text-wrapper,
.home-grid-text .grid-text-wrapper:hover {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    display: block;
    height: 150px;
    padding: 30px 0;
    transition: all 0.5s;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 99%, rgba(0, 0, 0, 0.3) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 99%, rgba(0, 0, 0, 0.3) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 99%, rgba(0, 0, 0, 0.3) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000', GradientType=0);
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.59);
}

.home-grid-text h3,
.home-grid-text h3:hover {
    text-transform: uppercase;
    color: white;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.3em;
}

.home-grid-column .vc_column-inner {
    background-position: left center !important;
}

h1.home-grid-top-heading {
    padding: 0px !important;
    line-height: 1.3;
    font-family: Ubuntu-light, sans-serif;
    font-size: 35px;
    margin-top: 20px;
    margin-bottom: 10px !important;
}

.header-section-4 .navi ul li {
    font-family: ubuntu-light;
}

h2.who-we-are {
    font-family: Ubuntu;
    font-size: 25px;
    margin-bottom: 40px;
}

.about-wrap {
    padding: 50px !important;
    background-image: url(https://ambercoastwp.revivedevelopment.com/wp-content/uploads/2019/09/who_we_are.png?id=12110) !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.home-grid {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.home-grid-wrapper {
    position: relative;
    display: block;
    width: 100%;
}

.home-grid-wrapper .grid_img_wrap {
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
    padding: 120px 120px;
}

.home-grid-text::before {
    content: '';
    display: block;
    padding-top: 120%;
}

.home-white-button a {
    color: #fff !important;
    border-color: #fff !important;
    background-color: transparent !important;
    border-radius: 25px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

.home-white-button a:hover {
    background-color: #fff !important;
    color: #000 !important;
}

.home-grid-text .vc_btn3.vc_btn3-size-lg {
    letter-spacing: 0.1em;
}

.property-grid-module div[class*='col-'] {
    padding: 15px !important;
}

p a {
    color: #00aeef !important;
}

#footer-section {
    text-align: center;
    border-top: 1px solid #ccc;
    padding-top: 40px;
}

.footer {
    padding: 50px 0 70px !important;
}

ul.sp-contact-info .fa {
    color: #00aeef;
    margin-right: 5px;
    font-size: 16px;
    line-height: 25px;
}

ul.sp-contact-info a {
    color: #8a8a8a;
}

ul.sp-contact-info a:hover {
    color: #00aeef;
}

ul.social-icons a:hover,
ul.social-icons .fa:hover {
    color: #00aeef;
}

ul.social-icons {
    list-style: none;
    padding: 0;
    margin: -5px;
    display: inline-block;
}

ul.social-icons .fa {
    color: #8a8a8a;
    font-size: 16px;
}

ul.social-icons>li {
    display: inline-block;
    margin: 5px 7px;
}

#custom_html-3 .widget-title {
    font-family: Ubuntu-light;
    margin: 0 0 10px;
    font-size: 140%;
    display: inline-table;
    line-height: 1;
}

#custom_html-3 .widget-title:after {
    clear: both;
    height: 2px;
    width: 70%;
    margin: 10px 0 0;
    border-radius: 2px;
    padding: 0;
    z-index: 1;
    background: #4fbae7;
    content: "";
    display: block;
    position: relative;
}

.btn-facebook:hover {
    color: #0c3282 !important;
}

#custom_html-3 .form-group {
    margin: 0 auto 8px;
}

#custom_html-3 input[type="submit"],
input.wpcf7-form-control.wpcf7-submit {
    border-color: #1ea4db;
    background-color: rgba(34, 169, 225, 0.9);
    color: #fff;
    padding: 11px 30px;
    margin: 7px 0;
}

#custom_html-3 input[type="submit"]:hover,
input.wpcf7-form-control.wpcf7-submit:hover {
    border-color: #1678a1;
    background-color: #1d9dd2;
    color: #fff;
}

#custom_html-3 span.wpcf7-not-valid-tip {
    text-align: left;
}

.contact-page-form div.wpcf7 .ajax-loader {
    display: inline-block;
    margin: 0 0 0 4px;
}

span.wpcf7-not-valid-tip {
    font-size: 12px;
}

.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    font-size: 15px;
}

div.wpcf7-response-output {
    margin: 15px;
}


/*
*Property listing
*/

.header-section-4 {
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    margin-bottom: 40px;
}

.owl-carousel .owl-item img,
.item {
    border-radius: 10px;
}

.detail-slider-nav-wrap .item img {
    padding-right: 5px !important;
}

.detail-slider-nav-wrap .item {
    background: transparent !important;
}

.detail-slider-nav-wrap {
    padding: 5px 0;
}

.property-price-detail .property-price {
    font-family: 'Open Sans', sans-serif;
    font-size: 46px;
    font-weight: 400;
    line-height: 54px;
    color: #333333;
    margin: 0 0 20px 0;
}

.property-price-detail .property-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 27px;
    font-weight: 400;
    line-height: 30px;
    color: #6c6c6c;
    margin: 0;
}

.property-price-detail .property-address {
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 300;
    line-height: 30px;
    color: #6c6c6c;
    margin: 0;
}

.detail-title {
    padding-bottom: 0 !important;
    border-bottom: none !important;
}

.detail-block {
    border-top: 1px dotted #a6a6a6 !important;
    padding: 40px 0 !important;
}

.detail-title .title-left {
    font-family: "Open Sans", sans-serif;
    font-size: 30px !important;
    font-weight: 600 !important;
    line-height: inherit!important;
    margin-bottom: 20px !important;
}

.detail-title.row .title-left {
    font-size: 46px !important;
    line-height: 54px !important;
    font-weight: 400 !important;
}

.detail-title h2.title-left.property-name {
    line-height: 30px !important;
    color: #6c6c6c;
    font-size: 27px !important;
    font-weight: 400 !important;
}

.detail-list .detail-title.row {
    padding-bottom: 40px !important;
    border-bottom: 1px dotted #a6a6a6 !important;
}

.detail-list .property-amenities {
    width: 33%;
    float: right;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
}

.detail-list .property-amenities img {
    width: 80%;
    clear: both;
    margin: 0px auto;
}

.detail-list .property-amenities small {
    text-transform: uppercase;
    display: block;
    width: 100%;
    font-size: 12px;
    font-weight: bold;
}

.property-description p {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    color: #333333;
}

.detail-list .deet {
    font-family: "Open Sans", sans-serif !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 30px !important;
    word-break: break-word;
}

.detail-list .deet .title {
    color: #a8a8a8;
    display: block;
    width: 100%;
}

.Mute-Videos .rs-parallax-wrap.action_btn {
    left: 0 !important;
    top: 65% !important;
    transform: translateY(-50%) !important;
    width: 80px;
    background-color: rgba(69, 124, 202, 0.5) !important;
    height: 80px;
}

.Mute-Videos .rs-parallax-wrap.action_btn rs-loop-wrap {
    left: 20% !important;
    top: 25% !important;
    transform: translateY(-50%) !important;
}

/* CSS for print button on listing page */
.media-tabs-list .print-btn i {
    display: block;
    font-size: 18px;
    line-height: 48px;
    width: 48px;
    height: 48px;
    text-align: center;
    color: #fff;
    background-color: rgba(0,0,0,.6);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}
.media-tabs-list .print-btn i:hover {
    background-color: rgba(12,79,132,0.75);
    border-color: rgba(12,79,132,0.75);
}

/* Print listing window CSS */

.print-detail .detail-block {
    padding: 0px 38px !important;
}

.print-detail .detail-block:first-child {
    border: none !important;
}

.print-detail .detail-list .property-amenities{
    font-size: 18px;
    line-height: 20px;
}

.print-detail .detail-list .property-amenities img{
    width: 60%;
}

/* .print-detail .detail-slider {
    flex: 1 1 100%;
}

.print-detail .detail-content-slideshow .detail-slider .item {
    width: 100%;    
    height: 100%;    
}

.print-detail .detail-content-slideshow .detail-slider .item img {
    width: 100%;
    height: 100%;
} */

.print-detail .detail-content-slideshow .detail-slider .item {
    height: 100%;
    overflow: hidden !important;
}
    
.print-detail .detail-block .detail-slider .item img {
    border-radius: 10px;
    width: 100%;
}

.print-detail .detail-block .detail-slider-nav.owl-carousel.owl-theme{
    display: flex;
    justify-content: space-between;
    flex-flow: column;
    height: 100%;
}

.print-detail .detail-block .detail-slider-nav-wrap .item {
    padding: 0px 8px 8px;
    display: block;
}

.print-detail .detail-block .detail-slider-nav-wrap .item:last-child{
    padding: 0px 8px;
}

.print-detail .detail-block .detail-slider-nav-wrap .item img {
    opacity: 1;
    border-radius: 10px;
    max-height: 90px;
}
.print-detail .detail-block .detail-slider .item img {
    border-radius: 10px;
    max-height: 286px;
}

.print-detail .detail-title.row{
    margin-bottom: 5px;
    padding-bottom: 5px !important;
}

.print-detail .detail-slider-wrap {
    /* display: flex; */
}

.print-detail .detail-slider-nav-wrap {
    padding: 0;
}

.print-detail.detail-bar .detail-media {
    margin-bottom: 0px;
}

.print-detail .detail-title.row .title-left {
    margin-bottom: 5px !important;
    font-size: 30px !important;
    line-height: 40px !important;
}

.print-detail .detail-title.row .title-left.headings {
    font-size: 25px !important;
    line-height: 30px !important;
}

.print-detail .detail-title.row .title-left.property-name {
    font-size: 20px !important;
    line-height: 24px !important;
}

.print-detail .detail-list .deet {
    font-size: 16px !important;
    line-height: 20px !important;
}

.print-detail .detail-list .deet .title {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 23px;
}

.print-detail ul {
    list-style: none;
    column-count: 3;
}

.advance-search-header, .advanced-search-mobile, .advanced-search-mobile .single-search .form-control, .search-expandable .advanced-search{
    z-index: 9999;
}

.homepage-top-green {
    z-index: 9999;
}

/*
* Media query
*/


/*@media only screen and (max-width: 991px){
    .header-mobile {
        margin-bottom: 40px;
    }
}*/

@media screen and (min-width:992px) and (max-width:1199px) {
    .header-section-4 .logo img {
        max-width: 100px;
    }
    .header-section-4 .navi>ul>li>a {
        padding: 0 8px;
    }
    .header-section-4 .header-left .navi {
        margin-left: 0 !important;
    }
}

@media screen and (min-width:768px) and (max-width:1199px) {
    .home-grid-text h3,
    .home-grid-text h3:hover {
        font-size: 16px !important;
    }
    .home-grid-text .vc_btn3.vc_btn3-size-lg {
        font-size: 14px !important;
    }
}

@media screen and (min-width:768px) and (max-width:991px) {
    .Mute-Videos .rs-parallax-wrap.action_btn {
        left: 0 !important;
        top: 70% !important;
        transform: translateY(-50%) !important;
        width: 72px;
        background-color: rgba(69, 124, 202, 0.5) !important;
        height: 72px;
    }
}

@media only screen and (max-width:767px) {
    .Mute-Videos .rs-parallax-wrap.action_btn {
        left: 0 !important;
        top: 70% !important;
        transform: translateY(-50%) !important;
        width: 60px;
        background-color: rgba(69, 124, 202, 0.5) !important;
        height: 60px;
    }
    .Mute-Videos .rs-parallax-wrap.action_btn .mute-video {
        padding: 17px !important;
    }
}

@media only screen and (max-width:600px) {
    .Mute-Videos .rs-parallax-wrap.action_btn {
        left: 0 !important;
        top: 70% !important;
        transform: translateY(-50%) !important;
        width: 45px;
        background-color: rgba(69, 124, 202, 0.5) !important;
        height: 45px;
    }
    .Mute-Videos .rs-parallax-wrap.action_btn .mute-video {
        padding: 12px !important;
    }
}

@media only screen and (max-width:425px) {
    .mobile-nav .nav-trigger {
        font-size: 15px !important;
    }
}